.tablefin {
border-style:solid; 
border-width:1px; 
border-color:#CCCCCC;
width:700;
border-collapse:collapse;
}
.tdfin { 
border-style:solid; 
border-width:1px; 
border-color:#CCCCCC;
width:700;
}

A:link {
text-decoration: none;
color: #333333;
: black;}
A:visited {
text-decoration: none;
color: #333333;

}
A:active {
text-decoration: none;
color: #FF3300;
}
A:hover {text-decoration: none; color: #CCCCCC;}
.fondtitre {
background-color: #FFCC00;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;

}
.tableaux {
background-color: #FFFFFF;


}
.stylecellule {
	border-top: thin;
	border-right: thin;
	border-bottom: thin;
	border-left: thin;








}
.tableaugeneral {
border: none;
background-color: #FFFFFF;




}
.titregros {

}
.tableautitre {
	border: thin none #CCCCCC;


}
.tableau-home {


}
.cellulehome {
background-color: #333333;
}
